body{
/*background-color:#2A3F00;*/
/*background-color:#E2E2E2;

#0c7b16;
background-image:url(../images/bgimg.gif); background-repeat:repeat; background-attachment:fixed;

*/ 
background-color:#2e720f;

}
#hdr_bg{
/*background-color:#5858a3;/*#6262f3;/*#E2E2E2; /*#990033;*/
}
.news_heading_home_Amh{/*#E65B00*/
	FONT-WEIGHT: normal; 
	FONT-SIZE: 24pt; 
	COLOR: #000033;
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";	
	line-height:30px;
	text-align:justify;
}

.style1 {
	font-size: 36px;
	font-weight: bold;
	color:#A0A0A4;
}
/**********************************************************
 * 						NEWS						  *
 **********************************************************/

.newsImg
{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	
	border: 1px solid rgb(190, 190, 190);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;	
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);
}


  #recommend
      {
        background:transparent url(../images/recommendation.gif) no-repeat scroll 0px 0px;
        height:170px;
        left:0;
        position:fixed;
        top:150px;
        width:40px;
      }
      div#recommend:hover
      {
        background-position:-41px 0px;
      }
      #recommend a
      {
        display:block;
        height:170px;
        width:40px;
      }

.mainTable{
background-color:#FFFFFF;
}
.TinyText {	 FONT: 8pt tahoma,Verdana,arial,helvetica;  COLOR: black;  }
.CopyRightText { font-weight:bold;  background-color:#114607;	 FONT: 7pt tahoma,Verdana,arial,helvetica;  COLOR: #FFFFAA;  }

.txtMain { font-weight:bold;  background-color:#FFFFFF;	 FONT: 9pt Verdana, Arial, Helvetica, sans-serif, tahoma,Verdana,arial,helvetica;  COLOR: #5858a3; text-align:justify; margin-left:auto; margin-right:auto;  }

/* FFDF00*/
.groupBox { font-weight:bold;  background-color:#ffdf00;	 FONT: 7pt tahoma,Verdana,arial,helvetica;  COLOR: #000000;  }
.groupBoxRed {
	font-weight:bold;
	background-color:#093;
	FONT: 7pt tahoma,Verdana,arial,helvetica;
	COLOR: #FF0;
}


.newsImg
{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	
	border: 1px solid rgb(190, 190, 190);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;	
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,.5);
}
.title
{	
	font-size:11pt;
	font-weight:100;
	color:#312E6B;	
	letter-spacing: 0.75pt;
}

.theme {
	BACKGROUND: darkgreen;
	color: #FFFFFF;
	background-color: #008000;
}

.def_bg_color{
background-color:#808080;

}
.lightblue_bg_color{
background-color:#E8E8E8;
}
.lightbg_color{
background-color:#FFF;
font-weight:bolder;
color:#990000;
}


/***********************************************/
/* Search result making zebra rows             */
/***********************************************/
.srch1{
	background-color:#333;
	color:#FFF;
		font-size: 14px;
}
.srch2{background-color:#333;
color:#FFFFFF;
font-size: 14px;
}
.hedrBg {
	background-color:#033;
font-size: 14px;
	
}
.theme2 {
	BACKGROUND: whitesmoke
}
.theme3 {
	BACKGROUND: darkgreen
}
.theme4 {
	BACKGROUND: white
}
.newsBgColor {	 FONT: 8pt tahoma,Verdana,arial,helvetica,Nyala;  COLOR: black; background-color:#EFEFEF  }
#sideBar_color {
/*	BACKGROUND: #115011 #384db7*/
	 BACKGROUND:#630;
	
}
#sideBar_color2{
/*BACKGROUND: #EBEBEB*/
/*BACKGROUND: #8e6673;*/
	BACKGROUND:#FFCC33;

}
#canBgLeft{
/*BACKGROUND: #EBEBEB*/
/*BACKGROUND: #8e6673;*/
	BACKGROUND:#2A3F55;
}
#canBgLeftLong{
	background:#ffdf00;
	color:#000000;
}
.theme6 {
	BACKGROUND: #668d4b
}
.theme7 {
	BACKGROUND: aliceblue
}
.theme8 {
	BACKGROUND: #d4efb9
}
.lbl {
	FONT: bold 9pt tahoma; COLOR: black; BACKGROUND-COLOR: #f5f9f5; TEXT-ALIGN: left
}
.shp_hdr {
	BORDER-TOP: yellow 0px solid
}
.shp_mnu {
	BORDER-TOP: yellow 0px solid; COLOR: yellow
}
.lft_fd {
	BORDER-LEFT: #9999cc 1px solid
}
.rt_fd {
	BORDER-RIGHT: #336699 1px solid
}
.actvTF {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; FONT: 8pt tahoma,Verdana,arial,helvetica; BORDER-LEFT: green 1px solid; COLOR: black; BORDER-BOTTOM: green 1px solid; BACKGROUND-COLOR: white; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.actvMN {
	FONT: 8pt tahoma,Verdana,arial,helvetica; COLOR: black; BACKGROUND-COLOR: white; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.actvTF2 {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT: 8pt tahoma,sans, serif, times,Verdana,arial,helvetica; BORDER-LEFT: silver 1px solid; COLOR: black; BORDER-BOTTOM: silver 1px solid; BACKGROUND-COLOR: white; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.actvTF3 {
	FONT: 8pt tahoma;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center
}
.actvBox {
	FONT: 8pt tahoma;
	BACKGROUND-COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	
}

A.bs {
	FONT: 8pt tahoma,verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bs:visited {
	FONT: 8pt tahoma,verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
A.bs:hover {
	FONT: 8pt tahoma,verdana; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.bs2 {
	FONT: 9pt tahoma,verdana; COLOR: white; TEXT-DECORATION: none
}
A.bs2:visited {
	FONT: 9pt tahoma,verdana; COLOR: white; TEXT-DECORATION: none
}
A.bs2:hover {
	FONT: 9pt tahoma,verdana; COLOR: white; TEXT-DECORATION: underline
}
A.bs1_2 {
	FONT: 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: none
}
A.bs1_2:visited {
	FONT: 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: none
}
A.bs1_2:hover {
	FONT: 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: underline
}
A.bs2_2 {
	FONT: bold 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: none
}
A.bs2_2:visited {
	FONT: bold 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: none
}
A.bs2_2:hover {
	FONT: bold 8pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: none
}
A.bs2_3 {
	FONT: bold 8pt tahoma,verdana; COLOR: darkgreen; TEXT-DECORATION: none
}
A.bs2_3:visited {
	FONT: bold 8pt tahoma,verdana; COLOR: darkgreen; TEXT-DECORATION: none
}
A.bs2_3:hover {
	FONT: bold 8pt tahoma,verdana; COLOR: darkgreen; TEXT-DECORATION: none
}
A.feet {
	FONT: 8pt tahoma,verdana; COLOR: #ccff66; TEXT-DECORATION: none
}
A.feet:hover {
	FONT: 8pt tahoma,verdana; COLOR: #ccff66; TEXT-DECORATION: underline
}
A.feet:visited {
	FONT: 8pt tahoma,verdana; COLOR: #ccff66; TEXT-DECORATION: none
}
A.hdline {
	FONT: bold 10pt tahoma, verdana; COLOR: black; TEXT-ALIGN: justify
}
A.hdline:visited {
	FONT: bold 10pt tahoma, verdana; COLOR: black; TEXT-ALIGN: justify
}
A.hdline:hover {
	FONT: bold 10pt tahoma, verdana; COLOR: black; TEXT-ALIGN: justify; TEXT-DECORATION: underline
}
A {
	FONT: 8pt tahoma,verdana; COLOR: darkgreen; TEXT-DECORATION: none
}
A:hover {
	FONT: 8pt tahoma,verdana; COLOR: darkgreen; TEXT-DECORATION: underline
}
A.news_heading_inside_Amh:hover {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; background-color:#EBEBEB; COLOR:#2A3F00; 	TEXT-DECORATION: none;
}
A.news_heading_inside_Amh:visited {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; background-color:#EBEBEB; COLOR:#2A3F00; 	TEXT-DECORATION: none;
}

A:visited {
	FONT: 8pt tahoma,verdana;
	COLOR: #darkgreen;
	TEXT-DECORATION: none
}
A.nav {
	FONT: bold 9pt tahoma,verdana,arial; COLOR: #ccff66; TEXT-DECORATION: none
}
A.nav:visited {
	FONT: bold 9pt tahoma,verdana; COLOR: #ccff66; TEXT-DECORATION: none
}
A.nav:hover {
	FONT: bold 9pt tahoma,verdana; COLOR: yellow; TEXT-DECORATION: underline
}
#grn {
	COLOR:#2A1FFF;
	 font-weight:bold;
	FONT: bold 12pt tahoma,verdana,arial;
}
a#grn:visited {
		COLOR:#2A1FFF;
	 font-weight:bold;		 		 
	FONT: bold 12pt tahoma,verdana,arial;
}
a#grn:hover {
		COLOR:#2A1FFF;
	 font-weight:bold;		 		
	FONT: bold 12pt tahoma,verdana,arial;
}
#grnat {
	 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 14pt;
	line-height:12pt;
}
a#grnat:visited {
		 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 14pt;
	line-height:12pt;
}
a#grnat:hover {
	 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 14pt;
	line-height:12pt;
}
#grnah {
	 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 16pt;
	line-height:11pt;
}
a#grnah:visited {
		 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 16pt;
	line-height:11pt;
}
a#grnah:hover {
	 font-weight:bold;		 		
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 16pt;
	line-height:11pt;
}
select#amhlst{
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font:bold 18pt;
		 		 line-height:17pt;
}
select#lst{
	FONT: bold 10pt tahoma,verdana,arial;
	 COLOR:#FFF;
	 background-color:#114607;
}



a#grnAmh {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font-size:3.2em;
	 font-weight:bold;
	
		 		 line-height:17pt;
}
a#grnAmh:hover {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font-size:3.2em;
	 font-weight:bold;
	
		 		 line-height:17pt;
}
a#grnAmh:visited {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	 COLOR:#2A1FFF;
	 font-size:3.2em;
	 font-weight:bold;
	
		 		 line-height:17pt;
}
.news_tilte_linked_Amh {
font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	color:#FFFFFF;
	font-size: 3.2em;
}
.tbl_Amh {
background-color:#FFFF00;
color:#FF0000;
font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";

	font-size: 0.85em;
}


A.grnAmh:visited {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala"; COLOR:#2A3F00; TEXT-DECORATION: none;
		 font:bold 12pt;
		 		 line-height:17pt;
		 
}
A.grnAmh:hover {
	font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala"; COLOR: #2A1FFF; TEXT-DECORATION: underline;
		 font:bold 12pt;	 letter-spacing:0.01em;
		 		 line-height:17pt;
}



A.srch { font-size:0.8em; font-family:Times New Roman, Times, serif, tahoma,verdana,arial; COLOR:#000000; TEXT-DECORATION: none;
}
A.srch:visited {
font-size:0.8em; font-family:Times New Roman, Times, serif, tahoma,verdana,arial; COLOR:#7F1F00; TEXT-DECORATION: none;
}
A.srch:hover {
font-size:0.8em; font-family:Times New Roman, Times, serif, tahoma,verdana,arial; COLOR:#7F1F00; TEXT-DECORATION: none;
}



a#whitelnk {
FONT: bold 9pt tahoma,verdana; COLOR: #ffffff; TEXT-DECORATION: none
}
a#whitelnk_main_menu {
FONT: bold 9pt tahoma,verdana; COLOR: #FFFFFF; TEXT-DECORATION: none
}
a#whitelnk_main_menu:hover {
FONT: bold 9pt tahoma,verdana; COLOR:#FFFF00; TEXT-DECORATION: none
}
a#whitelnk_marked_menu {
FONT: bold 9pt tahoma,verdana; COLOR:#0000FF; TEXT-DECORATION: none
}
a#whitelnk_marked_menu:hover {
FONT: bold 9pt tahoma,verdana; COLOR:#FF0000; TEXT-DECORATION: none
}

a#yellowlnk {
FONT: bold 10pt Arial, Helvetica, sans-serif, tahoma,verdana; COLOR:#FFFF00; background-color:#007F00; TEXT-DECORATION: none
}
a#yellowlnkbig {
FONT: bold 14pt Arial, Helvetica, sans-serif, tahoma,verdana; COLOR:#FFFF00; background-color:#007F00; TEXT-DECORATION: none
}
a#greenbiglnk {
FONT: bold 12pt Arial, Helvetica, sans-serif, tahoma,verdana; }
#GYBar {
FONT: bold 10pt Arial, Helvetica, sans-serif, tahoma,verdana; COLOR:#FFFFFF; background-color:#114607; TEXT-DECORATION: none
}
#GYellowBar {
FONT: bold 10pt Arial, Helvetica, sans-serif, tahoma,verdana; COLOR:#FFFF00; background-color:#000000; TEXT-DECORATION: none
}

P.cntr {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: center
}
P.note {
	FONT: 7pt tahoma,verdana; COLOR: black; TEXT-ALIGN: center
}
P.main {
	FONT: 10pt tahoma,verdana; COLOR: black; TEXT-ALIGN: justify
}
P.essay {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: justify
}
P {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: justify
}
P.essay {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: justify
}
P.botlnk {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: justify
}
P.esshd {
	FONT: 16pt times, tahoma, verdana, helvetica, arial; COLOR: darkgreen; TEXT-ALIGN: center
}
P.essft {
	FONT: 8pt tahoma,verdana; COLOR: black; TEXT-ALIGN: center
}
P.list {
	FONT: 9pt tahoma,verdana; COLOR: #ffcccc; TEXT-ALIGN: left
}
P.foot {
	FONT: 7pt verdana; COLOR: #448844; TEXT-ALIGN: center
}
P.footer {
	FONT: 8pt tahoma,verdana; COLOR: #ccff66; TEXT-ALIGN: center
}
P.expl {
	FONT: 8pt tahoma, verdana; COLOR: black; TEXT-ALIGN: justify
}
P.dtl {
	FONT: 8pt tahoma, verdana; COLOR: yellow; TEXT-ALIGN: justify
}
P.feet {
	FONT: 8pt tahoma,verdana; COLOR: brown; TEXT-ALIGN: right
}
P.hdr {
	FONT: 8pt tahoma; COLOR: black; TEXT-ALIGN: justify
}
P.hdline {
	FONT: 16pt tahoma; COLOR: darkgreen; TEXT-ALIGN: justify
}
P.illus {
	FONT: 7pt tahoma,verdana; COLOR: darkgreen; TEXT-ALIGN: justify
}
DIV.title {
	FONT: 10pt verdana, tahoma, sans-serif,times,Arial,Helvetica; COLOR: darkgreen; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
B {
	FONT: bold 8pt tahoma, verdana, sans-serif, times, arial, helvetica; COLOR: darkgreen
}
TABLE.basic {
	BORDER-RIGHT: whitesmoke 1px solid; BORDER-TOP: whitesmoke 1px solid; BORDER-LEFT: whitesmoke 1px solid; BORDER-BOTTOM: whitesmoke 1px solid
}
TD.bar {
	FONT: bold 8pt tahoma; COLOR: #ccff66; TEXT-ALIGN: justify
}
TD.top {
	BACKGROUND: white; TEXT-ALIGN: right
}
TD.top_fd {
	BORDER-RIGHT: #9999cc 1px solid; BACKGROUND: #bbbbff; BORDER-LEFT: #9999cc 1px solid
}
TD.bs1_2 {
	FONT: 8pt tahoma,verdana; COLOR: #ffcccc; TEXT-DECORATION: none
}
TD.hdr {
	BORDER-BOTTOM: #993399 2px solid
}
TD.in_hd {
	BORDER-BOTTOM: #669933 0px solid
}
TD.brd1 {
	BORDER-RIGHT: #330033 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #330033 1px solid
}
TD.brd2 {
	BORDER-RIGHT: #330033 1px solid; BORDER-LEFT: #330033 1px solid
}
TD.brd3 {
	BACKGROUND: whitesmoke; FONT: 8pt tahoma; COLOR: darkblue; TEXT-ALIGN: justify
}
TD.brd4 {
	BACKGROUND: white; FONT: 8pt tahoma; COLOR: darkblue; TEXT-ALIGN: justify
}
TD.brd5 {
	BORDER-TOP: lightblue 1px solid; BACKGROUND: aliceblue; FONT: bold 8pt tahoma; COLOR: maroon; BORDER-BOTTOM: lightblue 1px solid; TEXT-ALIGN: justify
}
TD.minute {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; BACKGROUND: white; FONT: bold 8pt tahoma; BORDER-LEFT: green 1px solid; COLOR: darkgreen; BORDER-BOTTOM: green 0px solid; TEXT-ALIGN: center
}
TABLE.fb {
	BORDER-RIGHT: olivedrab 1px solid; BORDER-TOP: olivedrab 1px solid; BORDER-LEFT: olivedrab 1px solid; BORDER-BOTTOM: olivedrab 1px solid
}
TD.fb {
	FONT: 8pt tahoma; COLOR: black; TEXT-ALIGN: justify
}
TD.fb2 {
	BORDER-TOP: #d4efb9 1px solid; FONT: 8pt tahoma; COLOR: black; TEXT-ALIGN: center
}
TD.fb3 {
	BORDER-TOP: #d4efb9 1px solid; FONT: 8pt tahoma; COLOR: black; TEXT-ALIGN: justify
}
TD.form {
	FONT: 8pt tahoma, _sans, serif, times; COLOR: black; TEXT-ALIGN: right
}
TD.default {
	FONT: 8pt tahoma; COLOR: black
}
TD.nav {
	BACKGROUND: #3d6829; TEXT-ALIGN: center
}
TABLE.nav {
	BACKGROUND: olivedrab
}
UL.lvl1 {
	FONT: 8pt tahoma,verdana; COLOR: darkblue; TEXT-ALIGN: justify
}
UL {
	LIST-STYLE-IMAGE: url(../graphics/bullets/GreenPlane.gif); FONT: 8pt tahoma; TEXT-ALIGN: justify
}
OL.mn {
	FONT: 8pt tahoma,verdana; MARGIN-LEFT: 20px; COLOR: darkblue; MARGIN-RIGHT: 20px; TEXT-ALIGN: justify
}
H3.ttl {
	BORDER-TOP: lavender 1px solid; FONT: bold 10pt tahoma,verdana; COLOR: #444488; BORDER-BOTTOM: lavender 1px solid; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
FORM {
	color: #2A3F55;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
TEXTAREA {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid; TEXT-ALIGN: justify
}
INPUT {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: white; FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
SELECT#amaro {

		font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode","Nyala";
	font-size: 9px;
	color: #0000FF;
	border-top-color: #2A3F55;
	border-right-color: #2A3F55;
	border-bottom-color: #2A3F55;
	border-left-color: #2A3F55;
	outline-color: #FF9F00;
	background-color: #00DF55;
	border-color: #FF0000;
	scrollbar-arrow-color: #FFFF00;
	scrollbar-3d-light-color: #00FF00;
	scrollbar-base-color: #2A3F55;
	scrollbar-face-color: #2A3F55;
	scrollbar-highlight-color: #2A3F55;
	scrollbar-dark-shadow-color: #2A3F55;
	scrollbar-shadow-color: #2A3F55;

}
SELECT {
	FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0000FF;
	border-top-color: #2A3F55;
	border-right-color: #2A3F55;
	border-bottom-color: #2A3F55;
	border-left-color: #2A3F55;
	outline-color: #FF9F00;
	background-color: #00DF55;
	border-color: #FF0000;
	scrollbar-arrow-color: #FFFF00;
	scrollbar-3d-light-color: #00FF00;
	scrollbar-base-color: #2A3F55;
	scrollbar-face-color: #2A3F55;
	scrollbar-highlight-color: #2A3F55;
	scrollbar-dark-shadow-color: #2A3F55;
	scrollbar-shadow-color: #2A3F55;
}
UL {
	LIST-STYLE-POSITION: outside; FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: disc; TEXT-ALIGN: justify
}
LI {
	FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
OL {
	LIST-STYLE-POSITION: outside; FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
P.h3 {
	FONT: bold 9pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #006600; TEXT-ALIGN: justify
}
H3 {
	FONT: 8pt tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
TH {
	FONT: 8pt Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
#txt{
	color:#000066;
	border-width: thin;
	border-style:solid;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	WORD-SPACING: 0px; 
	LETTER-SPACING: 0px; 
}
input#btn{
	color:#FFFFFF;
	background-color:#114607;
	font-weight:bold;
	border-style:solid;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}	
.NewsTitleAmh {
font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode";
	color:#000000;
	font-size: 13px;

}
#whilelink {
	color:#FFFFFF;
	font-size: 14px;

}
.whiteTextAmh {
font-family:"Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Visual Geez Unicode";
	color:#FFFFFF;
	font-size: 13px;

}

.blackTextAmhEng {
text-align:justify;
font-family:"Visual Geez Unicode","Power Geez Unicode1", "Power Geez Unicode2", "Power Geez Unicode3", "Nyala";
	color:#000000;
	font-size: 13pt;
	line-height:20px;
	letter-spacing:2px;

}

.theme_fd {

font-size:0.7em;
BACKGROUND: white
}
DIV#bg_darkRed{
background-color:#FFFFFF;
}

DIV#bg_darkGreen{
background-color:#2A3F55;
}
#divBrdr {
	background-color:#E8E8E8;
	border-top-width: thick;
	border-right-width:thick;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #2A3F55;
	border-right-color: #2A3F55;
	border-bottom-color: #2A3F55;
	border-left-color: #2A3F55;
}

/*- Menu 10--------------------------- */

ul {
        list-style: none;
        margin: 10px;
        padding: 0;
        }

img {
    border: none;
}

#menu10 {
        width: 190px;
        margin: 5px;
		margin-left:0px;

        }

#menu10 li a {
        height: 22px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 15px;
        text-decoration: none;
        }

#menu10 li a:link, #menu10 li a:visited {
        color:#FFFBF0;
		visibility:
		
		font-weight:bold;
        display: block;
        background:  url(../images/menu100.gif);
        padding: 8px 0 0 10px;
        }

#menu10 li a:hover, #menu10 li #current 
{ 
       font-family: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 10px;
	   font-weight:bold;
	   color:#F00; /* #DD3C05 #009900/*#DD3C05/*85A818*/;
        background:  url(../images/menu100.gif) 0 -32px;
        padding: 8px 0 0 10px;
		
}
a#ang2010{
color:#FFFF00;

font-size:24px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.highlightColor{
background-color:#FF0000;
color:#ffffff;
}
.sucessColor{
	background-color:#FFFF55;
	color:#2A1FFF;
	font-size: x-small;
}
#parentamaroHelpBottom{
position:fixed;
bottom:0;
left:0px;
width:500px;
background-color:#cbe2aa;
}

#parentamaroHelp{
position:relative;
left:0px;
width:500px; 
background-color:#cbe2aa;
font-size:18;

}


#parentamaroHelpGreenBar{
position:relative;
top:0;
right:0;
width:300px;
width:15px;
background-color:#cbe2aa;
}

#amaroHelpBasic {
 position:relative;

 right:0;
 width:500px;
 font-weight:bold;
 background-color:#C00;
  color:#FFF;
  font-size:18;
  line-height:30px;
  play-during:auto;
  margin-left:0;
  border:#090;
border-width:medium;
}

#amaroHelp {
 position:relative;

 right:0;
 width:500px;
 font-weight:bold;
 background-color:#C00;
  color:#FFF;
  font-size:18;
  line-height:30px;
  play-during:auto;
  margin-left:0;
  border:#090;
border-width:medium;
}

